algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.23153875768184662
dataset: DILI
hparams:
  alpha: 0.8103592363758653
  augmentation_std: 0.001498071963532674
  batch_size: 256
  lr: 5.754634076242691e-06
  no_augmentations: 10
  penalty_weight: 0.0031663235797556206
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.22252000868320465
test_calibration_Brier score_1: 0.22565440833568573
test_calibration_Brier score_2: 0.23323731124401093
test_calibration_Brier score_final: 0.22252000868320465
test_performance_AUROC_0: 0.6014109253883362
test_performance_AUROC_1: 0.6331570148468018
test_performance_AUROC_2: 0.6216931343078613
test_performance_AUROC_final: 0.6014109253883362
train_val_split: Scaffold
trial_seed: 35647
val_calibration_Brier score_0: 0.22550994157791138
val_calibration_Brier score_1: 0.23119355738162994
val_calibration_Brier score_2: 0.23791277408599854
val_calibration_Brier score_final: 0.22550994157791138
val_performance_AUROC_0: 0.8937557339668274
val_performance_AUROC_1: 0.7799043655395508
val_performance_AUROC_2: 0.686363697052002
val_performance_AUROC_final: 0.8937557339668274
